@charset "utf-8";
/* CSS Document */
* {margin:0;padding:0;}
body {
font-family: "tahoma";
}

img {border:0;}
.para
{
line-height:16px;
font-family:Tahoma;
 font-size:13px;
 color:#6d6e71;
}
.parahead
{
font-weight:bold;
 font-size:12px;
  font-family:Tahoma;
}

#logo {
float:left;
padding:1px 0px 0px 34px;
margin:0px;
}
#header {
line-height:127px;
width:962px;
margin:0px;
float:left;
}
#menu-cont {
margin-top:95px;
float:left;
width:786px;
line-height:18px;
}
.tagline {
float:left;
font-size:12px;
color:#fff;
font-weight:bold;
width:310px;
margin-right:0px;
text-align:center;
line-height:20px;

}
.navigation {
line-height:15px;
float:left;
padding:0px;
position:relative;


}
#footer {
font-size:11px;
color:#94999f;
padding-left:55px;
}

ul,ol,li {
	margin:0;
	padding:0;
}

/*------------------------------------*\
	NAV
\*------------------------------------*/
#nav{
font-family: "tahoma";

font-size:10px;
text-transform:uppercase;

	list-style:none;
	font-weight:normal;
	margin-bottom:0px;
	/* Clear floats */
	float:left;
	width:100%;
	/* Bring the nav above everything else--uncomment if needed.
	position:relative;*/
	z-index:5;height:21px;
	
}
#nav li{
	float:left;
	margin-right:0px;
	position:relative;
	
}
#nav a{
	display:block;
	height:18px;
	padding: 3px 2px 0px 2px;
	color:#000;
	background:#fff;
	text-decoration:none;
}
#nav a:hover{
	color:#fff;
	background:#6b0c36;
	text-decoration:underline;
}

/*--- DROPDOWN ---*/
#nav ul{
	background:#fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	background:rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	list-style:none;
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
}
#nav ul li{
	padding-top:0px; /* Introducing a padding between the li and the a give the illusion spaced items */
	float:none;
	color:#fff;
	
}
#nav ul li a {

}
#nav ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
	padding:4px 0px;
	
}
#nav li:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
	color:#fff;
	
}
#nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	background:#009dad;
	text-decoration:none;
		color:#fff;
}
#nav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
}
#nav li:hover ul li a {
background:#595959;
opacity:0.9; filter:alpha(opacity=90);
color:#fff;
padding:6px 7px;
 height:17px;
}
#nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	background:#333 url(../images/h-over.gif) center left repeat-x;
}

/*------------------------------------*\
	TYPE
\*------------------------------------*/
h1{
	font-family:Calibri, Arial, Verdana, sans-serif;
	font-size:2em;
	width:520px;
}
h3{font-weight:bold;
 font-size:12px;clear:both:float:left;
  font-family:Tahoma;margin-bottom:12px;color:#6e6f72;
}
h4{font-weight:bold !important;
 font-size:12px;
  font-family:Tahoma;color:#009dad;margin-bottom:0px;
}
.container {clear:both;float:left;margin-top:28px;width:962px;}
.columnN {width:288px;float:left;line-height:17px;
font-family:Tahoma;
 font-size:13px !important;
 color:#6d6e71;margin-right:32px;
}
.fulW,.footerN {clear:both;float:left;font-weight:bold;font-family:Tahoma;
color:#6d6e71;margin-top:20px}
.fulW {font-size:13px !important;margin-bottom:16px}
.footerN {font-size:11px !important;font-weight:normal;margin-bottom:15px}
p{font-size:13px;line-height:16px;}
.third {margin-right:0 !important}
.fbIcon {height:21px;width:21px; float:left;margin-left:12px;}
.four {width:190px;float:left;line-height:17px;
font-family:Tahoma;
 font-size:13px !important;
 color:#6d6e71;margin-right:32px;}
 .fourt {width:184px;float:left;line-height:17px;
font-family:Tahoma;
 font-size:13px !important;
 color:#6d6e71;margin-right:0px;}
 .four a{color:#f60;text-decoration:none;}
 .fulW {margin-top:0 !important;width:100%;}
 .bottom {margin-top:16px !important;float:left}
 .copyrightN {margin-top:-28px}